<?php 
$tmpDefault->checkUser('1,2,3,4,5,');
if($tmpDefault->sActionType=='UMessage'){ ?>
<!-- ------ # ------ -->
<div class=""><span class="FStrong">消息.</span><?php echo($tmpDefault->sTopMessage); ?> <a href="<?php echo($tmpDefault->sysPage); ?>?RControl=<?php echo ($tmpDefault->sRControl); ?>&UDirectory=<?php echo ($tmpDefault->sUDirectory); ?>&UType=<?php echo ($tmpDefault->sUType); ?>" class="Link1 FRed1">上传其它文件</a></div>
<script type="text/javascript">
var tmpINT=<?php echo ($tmpDefault->sUType); ?>;
if(tmpINT==1){
	var tmpAR0=parent.document.getElementById("<?php echo($tmpDefault->sRControl); ?>").value.split(tmpCommon.sysSPLIT4);
	if(tmpAR0.length>0 && parent.document.getElementById("<?php echo($tmpDefault->sRControl); ?>").value!=""){
		parent.document.getElementById("<?php echo($tmpDefault->sRControl); ?>").value+=tmpCommon.sysSPLIT4;
	}
	parent.document.getElementById("<?php echo($tmpDefault->sRControl); ?>").value+="<?php echo($tmpDefault->sUResult); ?>";
}else{
	parent.document.getElementById("<?php echo($tmpDefault->sRControl); ?>").value="<?php echo($tmpDefault->sUResult); ?>";
}
parent.tmp<?php echo($tmpDefault->sRControl); ?>.OnTextChange();

</script>
<?php }else { ?>
<!-- ------ # ------ -->
<ul class="SimpleFrame">
<li class="SFBox0"><input id="FileTxt0" name="FileTxt[]" type="file" class="Upload0" /></li>
<li class="SFBox1"><input type="submit" value="上传" class="Button0" onclick="tmpCommon.setActionType('Normal','USimple','','');" /></li>
<li class="DClear"></li></ul>
<?php } ?>
<!-- ------ # ------ -->
<input id="RControlTxt" name="RControlTxt" value="<?php echo ($tmpDefault->sRControl); ?>" type="hidden" />
<input id="UDirectoryTxt" name="UDirectoryTxt" value="<?php echo ($tmpDefault->sUDirectory); ?>" type="hidden" />
<input id="UTypeTxt" name="UTypeTxt" value="<?php echo ($tmpDefault->sUType); ?>" type="hidden" />
